var d_club_list_r_1 = [{id:256,n:'2011ÀÖÐÐ150_250',u:'http://www.luckigo.com/chunjie2011.php?u=10135',f:'http://panda.kdnet.net:80/data/2011/01/150X250_.swf',w:150,h:250,c:'2011ÀÖÐÐ150_250',s:'',e:'',p:'club_list_r_1'}];
var d_0_club_list_r_1 = d_club_list_r_1.shift();
var n_club_list_r_1 = new Date();
n_club_list_r_1 = new Date(n_club_list_r_1.getFullYear(), n_club_list_r_1.getMonth(), n_club_list_r_1.getDate());
for (i in d_club_list_r_1) {
	var it = d_club_list_r_1[i];
	if (n_club_list_r_1 < it.s || n_club_list_r_1 > it.e) d_club_list_r_1.splice(it);
}
var href = "";
if (d_club_list_r_1.length == 0) {
	href = panda_url+"&adp="+d_0_club_list_r_1.p+"&adid="+d_0_club_list_r_1.id+"&adurl="+encodeURIComponent(d_0_club_list_r_1.u);
	panda_out = flashObject(d_0_club_list_r_1.f, d_0_club_list_r_1.w, d_0_club_list_r_1.h);
	panda_out = '<div style="width:'+d_0_club_list_r_1.w+'px;height:'+d_0_club_list_r_1.h+'px;display:block;position:relative;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_0_club_list_r_1.n + '" style=\'display:block;position:absolute; width:'+d_0_club_list_r_1.w+'px;height:'+d_0_club_list_r_1.h+'px;left:0px;top: 0px;cursor:pointer;z-index: 10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
} else {
	var rn = r(d_club_list_r_1);
	href = panda_url+"&adp="+d_club_list_r_1[rn].p+"&adid="+d_club_list_r_1[rn].id+"&adurl="+encodeURIComponent(d_club_list_r_1[rn].u);
	panda_out = flashObject(d_club_list_r_1[rn].f, d_club_list_r_1[rn].w, d_club_list_r_1[rn].h);
	panda_out = '<div style="width:'+d_club_list_r_1[rn].w+'px;height:'+d_club_list_r_1[rn].h+'px;display:block;position:relative;z-index:8;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_club_list_r_1[rn].n + '" style=\'display:block;position:absolute;width:'+d_club_list_r_1[rn].w+'px;height:'+d_club_list_r_1[rn].h+'px;left:0px;top:0px;cursor:pointer;z-index:10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
}
document.getElementById(d_0_club_list_r_1.p).innerHTML = panda_out; 